package com.jambotronGroup.jambotron.controllers;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;

/*@Controller
public class RedirectController {
    @RequestMapping(value = "/{path:[^&#92;&#92;.]*}")
    public String redirect() {
        return "forward:/index.html";
    }
}*/
